Subject: Comments on draft-nagarajan-ccamp-mpls-packet-protection-00.txt

From: Jean Philippe Vasseur <[email-masked]>
Date: Tue, 19 Mar 2002 18:00:20 +0100

Hi,

A few comments about your proposal:

I personally do not see the clear advantages compared to local protection 
(FRR) especially in term of efficiency (local => <50ms convergence time ; 
protection => control on the QOS for the rerouted LSPs) while allowing 
protection bandwidth sharing.

while

I clearly see serious disadvantages/showstopper:
- bandwidth consumption as you bridge the traffic onto the two LSPs. You 
just double the bandwidth consumption for every protected LSP.
- requires Hardware modification on every ingress and egress LSR,
- ...

Let's have the comments from SPs ...

JP.